
/************  de pages.scss  ******************/
/* line 11, ../assets/sass/colors.scss */
body {
  color: #000000;
  background-color: #ffffff;
}

/* line 16, ../assets/sass/colors.scss */
.region-highlighted {
  background-color: #fcfbeb;
  color: #621118;
}

/* line 21, ../assets/sass/colors.scss */
#skip-link a:visited {
  background-color: #666666;
  color: #ffffff;
}

/* line 27, ../assets/sass/colors.scss */
.block-locale ul li.active img {
  border-color: #000000;
}

/* line 33, ../assets/sass/colors.scss */
#pagina403 p, #pagina404 p {
  color: #ffffff;
}
/* line 35, ../assets/sass/colors.scss */
#pagina403 p a, #pagina404 p a {
  color: #ffffff;
}

/******************** revisar si vamos a añadir la posibilidad de quitar los títulos sin fondo como ajuste del tema ***********/
/* line 44, ../assets/sass/colors.scss */
.container.titulossinfondo .pane-title {
  color: #621118 !important;
}

/***********  Elementos de la cabecera   *************/
/* line 54, ../assets/sass/colors.scss */
#header #gridheader {
  background-color: #621118;
}
/* line 58, ../assets/sass/colors.scss */
#header #redes a, #header #site-name a {
  color: #ffffff;
}
/* line 62, ../assets/sass/colors.scss */
#header #site-slogan {
  color: #ffffff;
}
/* line 66, ../assets/sass/colors.scss */
#header.sinfondo #gridheader {
  background-color: #ffffff;
}
/* line 70, ../assets/sass/colors.scss */
#header.sinfondo #redes a, #header.sinfondo #site-name a {
  color: #ce3b47;
}
/* line 74, ../assets/sass/colors.scss */
#header.sinfondo #site-slogan {
  color: #ce3b47;
}

/* line 80, ../assets/sass/colors.scss */
.mean-container .mean-bar, .mean-container .mean-nav {
  background-color: #621118;
}

/************  Menú principal  ****************/
/* line 89, ../assets/sass/colors.scss */
#wrappernavigation #navigation a.active, #wrappernavigation #navigation a:hover {
  color: #8d1923 !important;
}
/* line 94, ../assets/sass/colors.scss */
#wrappernavigation #navigation ul > li a {
  color: #ce3b47;
}
/* line 97, ../assets/sass/colors.scss */
#wrappernavigation #navigation ul li ul li {
  background-color: #dfc5c5;
}
/* line 99, ../assets/sass/colors.scss */
#wrappernavigation #navigation ul li ul li a {
  color: #000000 !important;
}
/* line 101, ../assets/sass/colors.scss */
#wrappernavigation #navigation ul li ul li a.active {
  color: #8d1923 !important;
}
/* line 104, ../assets/sass/colors.scss */
#wrappernavigation #navigation ul li ul li a:hover {
  color: #8d1923;
}
/* line 110, ../assets/sass/colors.scss */
#wrappernavigation #navigation.confondo {
  background-color: #621118;
}
/* line 112, ../assets/sass/colors.scss */
#wrappernavigation #navigation.confondo ul > li a {
  color: #ffffff;
}

/* line 119, ../assets/sass/colors.scss */
#secondary-menu ul li {
  border-color: #621118;
}
/* line 122, ../assets/sass/colors.scss */
#secondary-menu.confondo {
  background: #621118;
}
/* line 124, ../assets/sass/colors.scss */
#secondary-menu.confondo ul li {
  border-color: #621118;
}
/* line 127, ../assets/sass/colors.scss */
#secondary-menu.confondo a {
  color: #ffffff;
}

/**********  Generales de las páginas  ************/
/* line 134, ../assets/sass/colors.scss */
#main {
  background-color: #ffffff;
}

/* line 137, ../assets/sass/colors.scss */
#site-title a {
  color: #8d1923;
}

/* line 140, ../assets/sass/colors.scss */
a:link {
  color: #ce3b47;
}

/* line 143, ../assets/sass/colors.scss */
a:visited {
  color: #ce3b47;
}

/* line 146, ../assets/sass/colors.scss */
a:hover, a:focus {
  color: #777777;
}

/* line 150, ../assets/sass/colors.scss */
.text-link-cfa a:hover, .text-link-cfa a:focus {
  color: #ce3b47;
}

/* line 155, ../assets/sass/colors.scss */
.text-link-cmf a:hover, .text-link-cmf a:focus {
  color: #f5e8e8;
}

/* line 160, ../assets/sass/colors.scss */
.text-link-ccf a:hover, .text-link-ccf a:focus {
  color: #8d1923;
}

/* line 164, ../assets/sass/colors.scss */
table {
  border: #f5e8e8;
}
/* line 166, ../assets/sass/colors.scss */
table thead {
  background-color: #621118;
  color: #ffffff;
}
/* line 169, ../assets/sass/colors.scss */
table thead a {
  color: #ffffff;
}

/* line 174, ../assets/sass/colors.scss */
tr.even {
  background-color: #f5e8e8;
}

/* line 177, ../assets/sass/colors.scss */
tr.odd {
  background-color: #dfc5c5;
}

/* line 180, ../assets/sass/colors.scss */
.error {
  color: #8d1923;
}

/* line 183, ../assets/sass/colors.scss */
.warning {
  color: #621118;
}

/* line 186, ../assets/sass/colors.scss */
h1, h2, h3, h4 {
  color: #ce3b47;
}

/* line 189, ../assets/sass/colors.scss */
h3 {
  border-color: #fcfbeb;
}

/* line 192, ../assets/sass/colors.scss */
#haciaArriba {
  background-color: #621118;
  color: #ffffff;
}

/* line 196, ../assets/sass/colors.scss */
form {
  background-color: #ffffff;
}

/* line 199, ../assets/sass/colors.scss */
.volver a {
  background-color: #f3f3f3;
  color: #ce3b47;
}

/*************  Pie de página  **************/
/* line 205, ../assets/sass/colors.scss */
.footer {
  border-color: #8d1923;
  background-color: #621118;
  color: #ffffff;
}
/* line 209, ../assets/sass/colors.scss */
.footer a, .footer p {
  color: #ffffff;
}

/*************  Paneles en función de la columna (miestilo.scss)  **************/
/* line 215, ../assets/sass/colors.scss */
.left .pane-title {
  background-color: #621118;
  color: #ffffff;
}

/* line 219, ../assets/sass/colors.scss */
.middle .pane-title {
  background-color: #f5e8e8;
  color: #ce3b47;
}

/* line 223, ../assets/sass/colors.scss */
.right .pane-title {
  background-color: #dfc5c5;
  color: #ce3b47;
}

/*************  Elementos propios de bootstrap  ****************/
/* line 229, ../assets/sass/colors.scss */
.btn-primary {
  background-color: #621118;
  border-color: #621118;
}
/* line 232, ../assets/sass/colors.scss */
.btn-primary:hover {
  background-color: #621118;
  border-color: #621118;
}

/**********************  WIDGETS  **********************/
/**************  Estilos Genericos Widgets ******************/
/**************  Paginacion  *****************/
/* line 242, ../assets/sass/colors.scss */
.paginacion .mas:after {
  color: #8d1923;
}

/* line 247, ../assets/sass/colors.scss */
.dataTables_paginate.paging_full_numbers {
  border-color: #f5e8e8;
}
/* line 249, ../assets/sass/colors.scss */
.dataTables_paginate.paging_full_numbers a {
  color: #000000;
}
/* line 251, ../assets/sass/colors.scss */
.dataTables_paginate.paging_full_numbers a:hover {
  color: #000000;
}

/************  Listados: directorios, documentos, enlaces, eventos, genéricos y noticias  ************/
/* line 258, ../assets/sass/colors.scss */
.listado-directorios-salida, .listado-documentos-salida, .listado-enlaces-salida, .listado-eventos-salida, .listado-genericos-salida, .listado-noticias-salida {
  /* Lo he comentado porque no sé para qué se usa esta clase
  .dataTables_filter { 
    background:#eeeeee; // ATENCIÓN, ESTE COLOR ESTÁ PUESTO "A PELO"
  }*/
}

/**************  Listados de eventos y noticias  ***************/
/* line 267, ../assets/sass/colors.scss */
.listado-noticias-salida .buscador, .listado-eventos-salida .buscador {
  background-color: #dfc5c5;
}
/* line 272, ../assets/sass/colors.scss */
.listado-noticias-salida table .titleitem.fondoevento, .listado-eventos-salida table .titleitem.fondoevento {
  border-color: #fcfbeb;
}
/* line 275, ../assets/sass/colors.scss */
.listado-noticias-salida table .titleitem.fondonoticia, .listado-eventos-salida table .titleitem.fondonoticia {
  border-color: #dfc5c5;
}
/* line 279, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechacircular, .listado-eventos-salida table .fechacircular {
  border-color: #fcfbeb;
}
/* line 281, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechacircular .dia, .listado-eventos-salida table .fechacircular .dia {
  color: #8d1923;
}
/* line 284, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechacircular .mes, .listado-noticias-salida table .fechacircular .anno, .listado-eventos-salida table .fechacircular .mes, .listado-eventos-salida table .fechacircular .anno {
  color: #ce3b47;
}
/* line 287, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechacircular.fondoevento, .listado-eventos-salida table .fechacircular.fondoevento {
  background-color: #fcfbeb;
}
/* line 290, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechacircular.fondonoticia, .listado-eventos-salida table .fechacircular.fondonoticia {
  background-color: #dfc5c5;
}
/* line 294, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechalinea, .listado-noticias-salida table .fechasevento, .listado-eventos-salida table .fechalinea, .listado-eventos-salida table .fechasevento {
  color: #ce3b47;
}
/* line 296, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechalinea .dia, .listado-noticias-salida table .fechasevento .dia, .listado-eventos-salida table .fechalinea .dia, .listado-eventos-salida table .fechasevento .dia {
  color: #8d1923;
}
/* line 300, ../assets/sass/colors.scss */
.listado-noticias-salida table .fechasevento, .listado-eventos-salida table .fechasevento {
  background-color: #fcfbeb;
}
/* line 303, ../assets/sass/colors.scss */
.listado-noticias-salida table .wrapper-categorias, .listado-eventos-salida table .wrapper-categorias {
  background-color: #dfc5c5;
}
/* line 306, ../assets/sass/colors.scss */
.listado-noticias-salida table .leermas a, .listado-eventos-salida table .leermas a {
  color: #ce3b47;
}

/************  Específicos de los listados de directorios, documentos y del widget web externa  ************/
/* line 314, ../assets/sass/colors.scss */
.listado-directorios-salida table, .listado-documentos-salida table, .web-externa-salida table {
  border-color: #eeeeee !important;
}
/* line 316, ../assets/sass/colors.scss */
.listado-directorios-salida table tr, .listado-documentos-salida table tr, .web-externa-salida table tr {
  border-color: #eeeeee;
}

/**************  Listado directorios y documentos *************/
/* line 324, ../assets/sass/colors.scss */
.listado-directorios-salida tr.even, .listado-documentos-salida tr.even {
  background-color: #f5e8e8 !important;
}
/* line 327, ../assets/sass/colors.scss */
.listado-directorios-salida tr.odd, .listado-documentos-salida tr.odd {
  background-color: #dfc5c5 !important;
}
/* line 330, ../assets/sass/colors.scss */
.listado-directorios-salida .fechacircular, .listado-documentos-salida .fechacircular {
  border-color: #fcfbeb;
}
/* line 332, ../assets/sass/colors.scss */
.listado-directorios-salida .fechacircular .dia, .listado-documentos-salida .fechacircular .dia {
  color: #8d1923;
}
/* line 335, ../assets/sass/colors.scss */
.listado-directorios-salida .fechacircular .mes, .listado-directorios-salida .fechacircular .anno, .listado-documentos-salida .fechacircular .mes, .listado-documentos-salida .fechacircular .anno {
  color: #ce3b47;
}
/* line 338, ../assets/sass/colors.scss */
.listado-directorios-salida .fechacircular.fondodocumento, .listado-documentos-salida .fechacircular.fondodocumento {
  background-color: #dfc5c5;
}
/* line 342, ../assets/sass/colors.scss */
.listado-directorios-salida .fechalinea, .listado-documentos-salida .fechalinea {
  color: #ce3b47;
}
/* line 344, ../assets/sass/colors.scss */
.listado-directorios-salida .fechalinea .dia, .listado-documentos-salida .fechalinea .dia {
  color: #8d1923;
}
/* line 347, ../assets/sass/colors.scss */
.listado-directorios-salida .fechalinea .anno, .listado-documentos-salida .fechalinea .anno {
  color: #621118;
}
/* line 353, ../assets/sass/colors.scss */
.listado-directorios-salida .wrapper-location .ui-accordion-header:before, .listado-documentos-salida .wrapper-location .ui-accordion-header:before {
  color: #8d1923;
}

/**************  Web externa  **************/
/* line 362, ../assets/sass/colors.scss */
.web-externa-salida dl {
  background-color: #dfc5c5;
}
/* line 364, ../assets/sass/colors.scss */
.web-externa-salida dl dt {
  background-color: #f5e8e8;
  color: #ce3b47;
}
/* line 369, ../assets/sass/colors.scss */
.web-externa-salida p.botones {
  background-color: #621118;
  color: #ffffff;
}
/* line 373, ../assets/sass/colors.scss */
.web-externa-salida table thead th a {
  color: #ffffff;
}

/**************  Sede Electrónica  ******************/
/* line 379, ../assets/sass/colors.scss */
#contenidosede {
  color: #621118;
}
/* line 381, ../assets/sass/colors.scss */
#contenidosede #headersede {
  background-color: #dfc5c5;
  border-color: #8d1923;
}
/* line 386, ../assets/sass/colors.scss */
#contenidosede #columnaderecha h2 {
  background-color: #dfc5c5;
  color: #ce3b47;
}
/* line 389, ../assets/sass/colors.scss */
#contenidosede #columnaderecha h2.impar {
  background-color: #621118;
  color: #ffffff;
}
/* line 394, ../assets/sass/colors.scss */
#contenidosede #columnaderecha ul li {
  color: #621118;
}
/* line 396, ../assets/sass/colors.scss */
#contenidosede #columnaderecha ul li a:before {
  color: #8d1923;
}
/* line 403, ../assets/sass/colors.scss */
#contenidosede.portadasede #enlacesSedeElectronica li {
  background-color: #dfc5c5;
}
/* line 410, ../assets/sass/colors.scss */
#contenidosede #enlacesSedeElectronica li.se_informacion {
  background-color: #fcfbeb;
}
/* line 413, ../assets/sass/colors.scss */
#contenidosede fieldset.buscador {
  background-color: #dfc5c5;
}
/* line 416, ../assets/sass/colors.scss */
#contenidosede #catalogo td {
  background-color: #dfc5c5;
}
/* line 419, ../assets/sass/colors.scss */
#contenidosede .botontramite {
  border-color: #621118;
  background-color: #ffffff;
  color: #ce3b47;
}
/* line 424, ../assets/sass/colors.scss */
#contenidosede .listadotramites table, #contenidosede .listadotablon table {
  background-color: #dfc5c5;
  border-color: #621118;
}
/* line 428, ../assets/sass/colors.scss */
#contenidosede .listadotablon table {
  background-color: #ffffff;
}
/* line 431, ../assets/sass/colors.scss */
#contenidosede .listadotramites table th, #contenidosede .listadotablon table th {
  background-color: #621118;
  color: #ffffff;
  border-color: #ffffff;
}
/* line 436, ../assets/sass/colors.scss */
#contenidosede .listadotramites table td, #contenidosede .listadotablon table td {
  background-color: #dfc5c5;
  border-color: #621118;
}
/* line 440, ../assets/sass/colors.scss */
#contenidosede .listadotablon table td {
  background-color: #ffffff;
}
/* line 443, ../assets/sass/colors.scss */
#contenidosede .atributo {
  border-color: #b5b5b5;
  background-color: #dfc5c5;
  color: #000000;
}
/* line 447, ../assets/sass/colors.scss */
#contenidosede .atributo h4 {
  color: #ce3b47;
}
/* line 449, ../assets/sass/colors.scss */
#contenidosede .atributo h4:before {
  color: #8d1923;
}
/* line 454, ../assets/sass/colors.scss */
#contenidosede .volver a {
  background-color: #dfc5c5;
  color: #ce3b47;
}
/* line 458, ../assets/sass/colors.scss */
#contenidosede .plazos {
  background-color: #dfc5c5;
  border-color: #621118;
}
/* line 462, ../assets/sass/colors.scss */
#contenidosede .detalletablon {
  border-color: #621118;
  background-color: #dfc5c5;
}
/* line 465, ../assets/sass/colors.scss */
#contenidosede .detalletablon dd {
  border-color: #b5b5b5;
}
/* line 469, ../assets/sass/colors.scss */
#contenidosede #catalogo_next, #contenidosede #tablon_next {
  border-left-color: #621118;
}
/* line 472, ../assets/sass/colors.scss */
#contenidosede #catalogo_previous, #contenidosede #tablon_previous {
  border-right-color: #621118;
}

/**************  Calendario  ***************/
/* line 479, ../assets/sass/colors.scss */
.calendario-salida .dateactive {
  background-color: #8d1923 !important;
  color: #ffffff;
}
/* line 483, ../assets/sass/colors.scss */
.calendario-salida .datepick-selected {
  background-color: #fcfbeb !important;
}
/* line 486, ../assets/sass/colors.scss */
.calendario-salida .datepick-nav {
  background-color: #621118;
}
/* line 488, ../assets/sass/colors.scss */
.calendario-salida .datepick-nav a {
  color: #ffffff;
}
/* line 492, ../assets/sass/colors.scss */
.calendario-salida .datepick-month td {
  background-color: #dfc5c5;
}
/* line 495, ../assets/sass/colors.scss */
.calendario-salida .datepick-month td .datepick-weekend {
  background-color: #f5e8e8;
}
/* line 498, ../assets/sass/colors.scss */
.calendario-salida .datepick-today {
  background-color: #dfc5c5 !important;
  color: #8d1923;
}
/* line 502, ../assets/sass/colors.scss */
.calendario-salida .fechabuscada {
  background-color: #621118 !important;
  color: #ffffff !important;
}

/**************  Formulario de busqueda  ***************/
/* line 509, ../assets/sass/colors.scss */
ol.search-results li {
  border-color: #fcfbeb;
}

/**************  Arbol de páginas  ****************/
/* line 514, ../assets/sass/colors.scss */
.arbol-de-paginas-salida {
  background-color: #fcfbeb;
}

/**************  Listado de galerías  ****************/
/* line 522, ../assets/sass/colors.scss */
.listado-galerias-salida tr .node-gallery .numimagenes {
  background-color: #fcfbeb;
  color: #621118;
}
/* line 526, ../assets/sass/colors.scss */
.listado-galerias-salida tr .node-gallery img {
  border-color: #f3f3f3;
}

/**************  DETALLES  ****************/
/* line 534, ../assets/sass/colors.scss */
.node-article, .node-agenda, .node-galeria, .node-enlace, .node-documento, .node-generico {
  /* content node */
  /*************  Estilos para solapas  ***************/
  /**************  Estilos para el "fullcalendar"  **************/
}
/* line 535, ../assets/sass/colors.scss */
.node-article .wrapper-fecha, .node-agenda .wrapper-fecha, .node-galeria .wrapper-fecha, .node-enlace .wrapper-fecha, .node-documento .wrapper-fecha, .node-generico .wrapper-fecha {
  background-color: #fcfbeb;
  border-color: #fcfbeb;
}
/* line 538, ../assets/sass/colors.scss */
.node-article .wrapper-fecha .dia, .node-agenda .wrapper-fecha .dia, .node-galeria .wrapper-fecha .dia, .node-enlace .wrapper-fecha .dia, .node-documento .wrapper-fecha .dia, .node-generico .wrapper-fecha .dia {
  color: #8d1923;
}
/* line 541, ../assets/sass/colors.scss */
.node-article .wrapper-fecha .mes, .node-article .wrapper-fecha .anno, .node-agenda .wrapper-fecha .mes, .node-agenda .wrapper-fecha .anno, .node-galeria .wrapper-fecha .mes, .node-galeria .wrapper-fecha .anno, .node-enlace .wrapper-fecha .mes, .node-enlace .wrapper-fecha .anno, .node-documento .wrapper-fecha .mes, .node-documento .wrapper-fecha .anno, .node-generico .wrapper-fecha .mes, .node-generico .wrapper-fecha .anno {
  color: #ce3b47;
}
/* line 546, ../assets/sass/colors.scss */
.node-article .wrapper-location .ui-accordion-header, .node-agenda .wrapper-location .ui-accordion-header, .node-galeria .wrapper-location .ui-accordion-header, .node-enlace .wrapper-location .ui-accordion-header, .node-documento .wrapper-location .ui-accordion-header, .node-generico .wrapper-location .ui-accordion-header {
  background-color: #dfc5c5;
}
/* line 548, ../assets/sass/colors.scss */
.node-article .wrapper-location .ui-accordion-header:before, .node-agenda .wrapper-location .ui-accordion-header:before, .node-galeria .wrapper-location .ui-accordion-header:before, .node-enlace .wrapper-location .ui-accordion-header:before, .node-documento .wrapper-location .ui-accordion-header:before, .node-generico .wrapper-location .ui-accordion-header:before {
  color: #8d1923;
}
/* line 554, ../assets/sass/colors.scss */
.node-article .wrapper-videos .field-items .field-item, .node-article .wrapper-anexos .field-items .field-item, .node-article .wrapper-audios .field-items .field-item, .node-agenda .wrapper-videos .field-items .field-item, .node-agenda .wrapper-anexos .field-items .field-item, .node-agenda .wrapper-audios .field-items .field-item, .node-galeria .wrapper-videos .field-items .field-item, .node-galeria .wrapper-anexos .field-items .field-item, .node-galeria .wrapper-audios .field-items .field-item, .node-enlace .wrapper-videos .field-items .field-item, .node-enlace .wrapper-anexos .field-items .field-item, .node-enlace .wrapper-audios .field-items .field-item, .node-documento .wrapper-videos .field-items .field-item, .node-documento .wrapper-anexos .field-items .field-item, .node-documento .wrapper-audios .field-items .field-item, .node-generico .wrapper-videos .field-items .field-item, .node-generico .wrapper-anexos .field-items .field-item, .node-generico .wrapper-audios .field-items .field-item {
  background-color: #dfc5c5;
}
/* line 561, ../assets/sass/colors.scss */
.node-article .wrapper-categorias .field-items .field-item, .node-agenda .wrapper-categorias .field-items .field-item, .node-galeria .wrapper-categorias .field-items .field-item, .node-enlace .wrapper-categorias .field-items .field-item, .node-documento .wrapper-categorias .field-items .field-item, .node-generico .wrapper-categorias .field-items .field-item {
  border-color: #8d1923;
}
/* line 570, ../assets/sass/colors.scss */
.node-article .ui-tabs.ui-tabs-vertical .ui-tabs-nav li, .node-agenda .ui-tabs.ui-tabs-vertical .ui-tabs-nav li, .node-galeria .ui-tabs.ui-tabs-vertical .ui-tabs-nav li, .node-enlace .ui-tabs.ui-tabs-vertical .ui-tabs-nav li, .node-documento .ui-tabs.ui-tabs-vertical .ui-tabs-nav li, .node-generico .ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
  border-color: #f5e8e8;
}
/* line 572, ../assets/sass/colors.scss */
.node-article .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active, .node-agenda .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active, .node-galeria .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active, .node-enlace .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active, .node-documento .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active, .node-generico .ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
  border-right-color: #ffffff;
}
/* line 577, ../assets/sass/colors.scss */
.node-article .ui-tabs.ui-tabs-vertical .ui-tabs-panel, .node-agenda .ui-tabs.ui-tabs-vertical .ui-tabs-panel, .node-galeria .ui-tabs.ui-tabs-vertical .ui-tabs-panel, .node-enlace .ui-tabs.ui-tabs-vertical .ui-tabs-panel, .node-documento .ui-tabs.ui-tabs-vertical .ui-tabs-panel, .node-generico .ui-tabs.ui-tabs-vertical .ui-tabs-panel {
  background-color: #ffffff;
  border-color: #f5e8e8;
}
/* line 584, ../assets/sass/colors.scss */
.node-article .fc-content, .node-agenda .fc-content, .node-galeria .fc-content, .node-enlace .fc-content, .node-documento .fc-content, .node-generico .fc-content {
  background-color: #dfc5c5;
}
/* line 586, ../assets/sass/colors.scss */
.node-article .fc-content table, .node-agenda .fc-content table, .node-galeria .fc-content table, .node-enlace .fc-content table, .node-documento .fc-content table, .node-generico .fc-content table {
  background-color: #ffffff;
}
/* line 590, ../assets/sass/colors.scss */
.node-article .fc-event, .node-article .fc-event-default .fc-event-time, .node-agenda .fc-event, .node-agenda .fc-event-default .fc-event-time, .node-galeria .fc-event, .node-galeria .fc-event-default .fc-event-time, .node-enlace .fc-event, .node-enlace .fc-event-default .fc-event-time, .node-documento .fc-event, .node-documento .fc-event-default .fc-event-time, .node-generico .fc-event, .node-generico .fc-event-default .fc-event-time {
  background-color: #fcfbeb;
  color: #ce3b47;
}
/* line 594, ../assets/sass/colors.scss */
.node-article .fc-content th, .node-agenda .fc-content th, .node-galeria .fc-content th, .node-enlace .fc-content th, .node-documento .fc-content th, .node-generico .fc-content th {
  background-color: #8d1923;
  color: #ffffff;
}
/* line 598, ../assets/sass/colors.scss */
.node-article .fc-today, .node-agenda .fc-today, .node-galeria .fc-today, .node-enlace .fc-today, .node-documento .fc-today, .node-generico .fc-today {
  background-color: #fcfbeb;
  border-color: #8d1923 !important;
  color: #8d1923;
}
/* line 603, ../assets/sass/colors.scss */
.node-article .fc-header-title h2, .node-agenda .fc-header-title h2, .node-galeria .fc-header-title h2, .node-enlace .fc-header-title h2, .node-documento .fc-header-title h2, .node-generico .fc-header-title h2 {
  color: #621118;
}
/* line 606, ../assets/sass/colors.scss */
.node-article .eventoimg, .node-agenda .eventoimg, .node-galeria .eventoimg, .node-enlace .eventoimg, .node-documento .eventoimg, .node-generico .eventoimg {
  background-color: #8d1923;
}

/**************  Específicos de la galería de imágenes  **************/
/* line 614, ../assets/sass/colors.scss */
.node-galeria .list-images li a .captionimage, .node-galeria .masonrygallery a .captionimage {
  background-color: #621118;
  color: #ffffff;
}
/* line 618, ../assets/sass/colors.scss */
.node-galeria .list-images li a img, .node-galeria .masonrygallery a img {
  border-color: #ffffff;
}

/**************  Específicos de carrusel en pancarta (banner), evento, genérico y noticia  **************/
/* line 626, ../assets/sass/colors.scss */
.node-banner .flexslider, .node-article .flexslider, .node-agenda .flexslider, .node-generico .flexslider {
  background-color: #ffffff;
}
/* line 628, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-control-paging li a, .node-article .flexslider .flex-control-paging li a, .node-agenda .flexslider .flex-control-paging li a, .node-generico .flexslider .flex-control-paging li a {
  background-color: #8d1923;
}
/* line 630, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-control-paging li a.flex-active, .node-article .flexslider .flex-control-paging li a.flex-active, .node-agenda .flexslider .flex-control-paging li a.flex-active, .node-generico .flexslider .flex-control-paging li a.flex-active {
  background-color: #621118;
}
/* line 634, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-control-nav, .node-article .flexslider .flex-control-nav, .node-agenda .flexslider .flex-control-nav, .node-generico .flexslider .flex-control-nav {
  background-color: #eeeeee;
}
/* line 637, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-caption, .node-article .flexslider .flex-caption, .node-agenda .flexslider .flex-caption, .node-generico .flexslider .flex-caption {
  background-color: #ffffff;
}
/* line 642, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-pauseplay a.flex-play, .node-article .flexslider .flex-pauseplay a.flex-play, .node-agenda .flexslider .flex-pauseplay a.flex-play, .node-generico .flexslider .flex-pauseplay a.flex-play {
  border-left-color: #621118;
}
/* line 645, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-pauseplay a.flex-pause, .node-article .flexslider .flex-pauseplay a.flex-pause, .node-agenda .flexslider .flex-pauseplay a.flex-pause, .node-generico .flexslider .flex-pauseplay a.flex-pause {
  border-color: #621118;
}
/* line 650, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-next, .node-article .flexslider .flex-next, .node-agenda .flexslider .flex-next, .node-generico .flexslider .flex-next {
  border-left-color: #ffffff;
}
/* line 653, ../assets/sass/colors.scss */
.node-banner .flexslider .flex-prev, .node-article .flexslider .flex-prev, .node-agenda .flexslider .flex-prev, .node-generico .flexslider .flex-prev {
  border-right-color: #ffffff;
}
/* line 656, ../assets/sass/colors.scss */
.node-banner .flexslider .coninformacion, .node-article .flexslider .coninformacion, .node-agenda .flexslider .coninformacion, .node-generico .flexslider .coninformacion {
  color: #222222;
}

/*************  Carrusel de noticias  ***************/
/* line 664, ../assets/sass/colors.scss */
.rotador-noticias-salida .titulocaption {
  background-color: #621118;
  color: #ffffff;
}
/* line 667, ../assets/sass/colors.scss */
.rotador-noticias-salida .titulocaption > * {
  color: #ffffff;
}
/* line 671, ../assets/sass/colors.scss */
.rotador-noticias-salida .flex-control-paging {
  background-color: #621118;
}
/* line 673, ../assets/sass/colors.scss */
.rotador-noticias-salida .flex-control-paging li a {
  background-color: #ffffff;
  color: #ce3b47;
}
/* line 676, ../assets/sass/colors.scss */
.rotador-noticias-salida .flex-control-paging li a.flex-active {
  color: #8d1923;
  background-color: #e9e9e9;
}
/* line 680, ../assets/sass/colors.scss */
.rotador-noticias-salida .flex-control-paging li a:hover {
  background-color: #e9e9e9;
}
